@media(max-width: 1920px) {

    .back_img img {

        left: -62%;

    }



    .banner {

        height: 673px;

    }

}



@media(max-width: 1800px) {

    .back_img img {

        left: -52%;

    }



    .house_front img {

        height: 700px;

        width: 227px;

    }



    .house_front {

        position: absolute;

        top: -18%;

        left: -54%;

    }



    .front_img {

        background-color: white;

        position: absolute;

        top: 0;

        left: -124px;

    }

}



@media(max-width: 1680px) {

    .learn_icon {

        left: 4.5%;

    }



    .learn_icon2 {

        right: 4.5%;

    }



    .banner-text p {

        padding: 15px 28% 0px;

    }



    .back_img img {

        position: relative;

        left: -41%;

        top: -75px;

        width: 325px;

    }



    .welocome_to_hydroproof {

        padding: 90px 0px 90px;

    }



    .house_front {

        left: -44%;

    }



    .house_front img {

        width: 175px;

    }



    .name-plate {

        left: 13px;

    }



    .front_img img {

        position: relative;

        left: 0;

        top: 0;

        padding: 8px;

        width: 100%;

        min-height: 480px;

    }



    .front_img {

        background-color: white;

        position: absolute;

        top: 0;

        left: -97px;

    }



    .menu-top-menu-container ul li {

        padding: 0 15px;

    }



    .banner {

        height: 588px;

    }



    .banner-text {

        padding: 10% 1%;

    }

}



@media (max-width: 1600px) {

    .back_img img {

        left: -34%;

        width: 325px;

    }



    .head-logo img {

        max-width: 410px;

    }



    .menu-top-menu-container {

        padding-top: 35px;

    }



    .name-plate {

        left: 4px;

    }



    .front_img {

        background-color: white;

        position: absolute;

        top: 0;

        left: -64px;

    }



    .house_back img {

        width: 500px;

        left: -18px;

        position: relative;

        min-height: 480px;

    }



    .house_front {

        left: -36%;

    }

}



@media(max-width: 1480px) {

    .banner-text p {

        padding: 15px 25% 0px;

    }



    .head-logo img {

        max-width: 380px;

    }



    .menu-top-menu-container {

        padding-top: 45px;

    }



    .banner-text {

        padding: 15% 1%;

    }



    .tab1 {

        top: -6px;

    }



    .carousel-control {

        height: 400px;

    }



    .back_img img {

        left: -24%;

        width: 310px;

    }



    .front_img img {

        min-height: 487px;

    }



    .front_img {

        background-color: white;

        position: absolute;

        top: 0;

        left: 0px;

    }



    .house_front {

        left: -24%;

    }



    .house_back img {

        width: 410px;

        left: 40px;

        position: relative;

        min-height: 480px;

    }



    .banner-text h1 {

        font-size: 58px;

        line-height: 68px;

    }



    .we_are_the_best h2 {

        font-size: 48px;

    }



    .house_painters_auckland_text h4 {

        font-size: 56px;

    }



    .portfolio h4 {

        font-size: 55px;

    }



    .menu-top-menu-container ul li {

        padding: 0 10px;

    }



    .menu-top-menu-container ul li a {

        font-size: 16px;

    }

}



@media(max-width: 1444px) {

    .baner-slider .carousel-indicators {

        left: 118%;

    }



    .menu-top-menu-container ul li a {

        font-size: 17px;

    }



    .banner-text {

        padding: 17% 1%;

    }



    .name-plate {

        /*    width: 236px;



    bottom: -45px;*/

        left: 12px;

    }



    .learn_icon {

        left: 2.5%;

    }



    .learn_icon2 {

        right: 2.5%;

    }



    .banner-text p {

        padding: 15px 25% 0px;

    }



    .back_img img {

        left: -21%;

        width: 310px;

    }



    .front_img img {

        min-height: 487px;

    }



    .front_img {

        background-color: white;

        position: absolute;

        top: 0;

        left: 0px;

    }



    .house_front {

        left: -21%;

    }



    .house_back img {

        width: 391px;

        left: 57px;

        position: relative;

        min-height: 480px;

    }



    .banner-text h1 {

        font-size: 58px;

        line-height: 68px;

    }



    .we_are_the_best h2 {

        font-size: 48px;

    }



    .house_painters_auckland_text h4 {

        font-size: 56px;

    }



    .portfolio h4 {

        font-size: 55px;

    }



    /*.staff_box img {

    width: 94%;

}*/

    .menu-top-menu-container ul li {

        padding: 0 8px;

    }

}



@media(max-width: 1366px) {

    .learn_icon {

        left: 1%;

    }



    .contact-section p {

        padding: 15px 25px 5px;

    }



    .learn_icon img {

        width: 100px;

    }



    .learn_icon2 img {

        width: 100px;

    }



    .learn_icon2 {

        right: 2%;

    }



    .banner-text p {

        padding: 15px 23% 0px;

    }



    .back_img img {

        left: -14%;

        width: 310px;

    }



    .front_img {

        left: 50px;

    }



    .house_front {

        left: -13%;

    }



    .house_back img {

        width: 360px;

        left: 95px;

    }



    .name-plate {

        left: 3px;

        padding-left: 18px;

    }



    .service-section h2 {

        font-size: 48px;

    }

}



@media(max-width: 1280px) {

    .name-plate {

        /*    width: 222px;



    bottom: -45px;*/left: 0;

    }



    .staff_box img {

        width: 290px;

        height: 290px;

    }



    .name-plate p {

        font-size: 15px;

    }



    .carousel-control {

        height: 300px;

        top: 67px;

    }



    .learn_icon img {

        width: 80px;

    }



    .learn_icon2 img {

        width: 80px;

    }



    .learn_icon2 {

        right: 1.5%;

    }



    .learn_icon {

        left: 1.5%;

    }



    .house_back img {

        left: 115px;

    }



    .house_front {

        left: -23px;

    }



    .house_front img {

        width: 149px;

        height: 600px;

    }



    .banner-text {

        padding: 20% 0;

    }



    .contact-section p {

        padding: 10px 20px 0px;

    }



    .menu-top-menu-container ul li a {

        font-size: 16px;

    }



    .head-logo img {

        max-width: 390px;

    }



    .side-nav span {

        padding: 15px 25px;

    }



    .banner-text h1 {

        font-size: 42px;

        line-height: 47px;

    }



    .banner-text p {

        font-size: 18px;

        line-height: 26px;

    }



    .banner-text a {

        font-size: 18px;

        margin-top: 25px;

    }



    .we_are_the_best h2 {

        font-size: 38px;

    }



    .waterproofing_btn a {

        font-size: 22px;

    }



    .portfolio h4 {

        font-size: 38px;

    }



    .house_painters_auckland_text h4 {

        font-size: 38px;

        padding-right: 32%;

    }



    .back_img img {

        left: -7%;

        width: 273px;

    }



    .front_img {

        left: 70px;

    }



    .house_back img {

        left: 115px;

        min-height: 431px;

    }



    .testimonial h4 {

        font-size: 34px;

    }



    .efficient p {

        font-size: 28px;

    }



    .we_are_the_best a {

        margin-top: 10px;

    }



    .name-plate {

        left: 1px;

    }



    .service-section h2 {

        font-size: 38px;

    }



    .inner-banner h1 {

        font-size: 48px;

    }



    .our-staff-content h2 {

        font-size: 38px;

    }



    .heading h2 {

        font-size: 38px;

    }

}



@media(max-width: 1199px) {

    .inner-banner h1 {

        font-size: 50px;

    }
.brand-title {
    padding-bottom: 30px;
}
.brand-title h3 {
    font-size: 30px;}

    .menu-top-menu-container {

        padding-top: 39px;

    }
.brandmain {
    padding: 45px 0;
}

    .head-logo img {

        max-width: 260px;

    }



    .banner-text img {

        width: 150px;

    }



    .contact-section a {

        font-size: 16px;

    }



    .tab1 {

        top: -15px;

    }



    .menu-top-menu-container ul li {

        padding: 0 5px;

    }



    .contact-section p {

        font-size: 14px;

    }



    .menu-top-menu-container ul li a {

        font-size: 14px;

    }



    .link ul li {

        font-size: 14px;

    }



    .name-plate {

        left: 0;

        width: 100%;

        padding-left: 5px;

    }



    .team_in {

        padding: 0 0 70px 0;

    }



    .name-plate h4 {

        padding: 30px 0px 0px;

    }



    .name-plate p {

        font-size: 14px;

        line-height: 10px;

    }



    .our-staff-content h2 {

        font-size: 40px;

        padding: 50px 0px 30px;

    }



    .banner-text h1 {

        font-size: 48px;

        line-height: 59px;

    }



    .carousel-control {

        height: 350px;

        top: 24%;

    }



    .banner-text p {

        padding: 10px 20% 0px;

    }



    .banner-text a {

        font-size: 19px;

        margin-top: 21px;

    }



    .banner-text {

        /* padding-top: 22%; */

    }



    .baner-slider .carousel-indicators {

        left: 116%;

        top: 38%;

    }



    .banner {

        height: 680px;

    }



    .we_are_the_best h2 {

        font-size: 38px;

    }



    .we_are_the_best p {

        font-size: 18px;

        padding: 15px 14px 0px;

    }



    .we_are_the_best a {

        font-size: 16px;

        margin-top: 20px;

    }



    .waterproofing_text p {

        font-size: 21px;

    }



    .waterproofing_btn a {

        font-size: 24px;

    }



    .welocome_to_hydroproof_text h3 {

        font-size: 21px;

        padding: 0px 0px 0px;

    }



    .welocome_to_hydroproof_text h2 {

        font-size: 32px;

        padding-bottom: 10px;

    }



    .welcome_list {

        padding-top: 0;

    }



    ul.welcome_list li {

        font-size: 19px;

        padding-bottom: 8px;

    }



    .learn_what p {

        font-size: 20px;

        padding: 40px 22px 30px;

        letter-spacing: 1px;

    }



    .house_painters_auckland_text h4 {

        font-size: 38px;

    }



    .portfolio h4 {

        font-size: 38px;

    }



    .testimonial h4 {

        font-size: 34px;

    }



    .efficient p {

        font-size: 22px;

    }



    .service-section {

        padding-top: 40px;

    }



    .service-section h2 {

        font-size: 38px;

    }



    .first-section_text h3 {

        font-size: 24px;

    }



    .first-section_text h4 {

        font-size: 16px;

        line-height: 20px;

    }



    .first-section_text2 h3 {

        font-size: 24px;

    }



    .first-section_text2 h4 {

        font-size: 16px;

        line-height: 20px;

    }



    .background-text {

        padding: 40px 30px 40px 36px;

    }



    .first-section_text {

        top: 40px;

    }



    .first-section_text2 {

        top: 40px;

    }



    .back_img img {

        left: -29%;

        width: 360px;

    }



    .front_img img {

        min-height: 450px;

        width: 442px;

    }



    .front_img {

        left: 25px;

    }



    .house_front {

        left: -28%;

    }



    .house_back img {

        left: 29px;

        min-height: 469px;

        width: 330px;

    }



    .our-staff-content-wrap p {

        font-size: 12px;

    }



    .property-content.newtotalplumb img {

        width: auto;

        max-height: 40px;

    }

}



@media(max-width: 1024px) {

    .baner-slider .carousel-indicators {

        left: 114%;

    }



    .learn_what p {

        font-size: 19px;

        padding: 40px 44px 30px;

        letter-spacing: 1px;

    }



    .name-plate p {

        font-size: 13px;

        line-height: 10px;

    }



    .banner-text p {

        padding: 10px 16% 0px;

    }



    .back_img img {

        left: -9%;

        width: 310px;

    }



    .front_img {

        left: 80px;

    }



    .front_img img {

        min-height: 450px;

        width: 410px;

    }



    .house_back img {

        left: 115px;

        min-height: 469px;

        width: 230px;

    }



    .house_front {

        left: -6%;

    }



    .house_front img {

        width: 148px;

        height: 650px;

    }



    .link ul li {

        font-size: 14px;

    }



    .property-wrap img {

        width: 100%;

        height: 530px;

    }



    .property-content h2 {

        font-size: 32px;

    }



    .property-content h3 span {

        font-size: 27px;

    }



    .property-content h3 {

        font-size: 22px;

    }

}



@media(max-width: 991px) {

    .banner-text h1 {

        font-size: 37px;

        line-height: 46px;

    }



    .property-content.newtotalplumb img {

        width: auto;

        max-height: 30px;

    }



    .banner-text a {

        padding: 10px 20px;

    }



    .staff_box img {

        width: 220px;

        height: 220px;

    }



    .first-section_text {

        top: 20px;

        left: -30px;

    }



    .first-section_text2 {

        top: 20px;

        left: 30px;

    }



    .first-section_text p {

        font-size: 14px;

    }



    .first-section_text2 p {

        font-size: 14px;

    }



    .banner-text p {

        padding: 10px 13% 0px;

    }



    .we_are_the_best {

        padding: 40px 0px 40px;

    }



    .we_are_the_best p {

        font-size: 16px;

        padding: 15px 5px 0px;

        line-height: 25px;

    }



    .background-text {

        padding: 40px 30px 21px 36px;

    }



    .we_are_the_best h2 {

        font-size: 30px;

    }



    .waterproofing_btn a {

        font-size: 16px;

    }



    .waterproofing_text p {

        font-size: 16px;

    }



    .welocome_to_hydroproof_text {

        padding-left: 0;

    }



    .welocome_to_hydroproof_text p {

        font-size: 16px;

        line-height: 21px;

    }



    .learn_what p {

        font-size: 18px;

        padding: 40px 16px 30px;

    }



    .portfolio {

        padding-top: 0;

        padding-bottom: 40px;

    }



    .house_painters_auckland_text h4 {

        font-size: 28px;

    }



    .house_painters_auckland_text p {

        font-size: 18px;

    }



    .portfolio h4 {

        font-size: 28px;

    }



    .testimonial h4 {

        font-size: 28px;

    }



    .slider_box_text p {

        font-size: 16px;

        line-height: 24px;

        padding-top: 10px;

    }



    .client_wrap p {

        font-size: 16px;

        padding-top: 22px;

    }



    .client_wrap {

        padding-top: 48px;

    }



    .efficient p {

        font-size: 19px;

    }



    .about-us p {

        font-size: 14px;

        padding-right: 25px;

    }



    .link ul li {

        font-size: 14px;

        padding-bottom: 8px;

    }



    .res_linl {

        margin-left: -35px;

    }



    .back_img img {

        left: -40%;

        width: 376px;

    }



    .front_img {

        left: 0;

    }



    .front_img img {

        min-height: 450px;

        width: 355px;

    }



    .welocome_to_hydroproof_text {

        padding-top: 15px;

    }



    .house_front {

        left: -37%;

    }



    .house_back img {

        left: 0;

    }



    .first-section_img img {

        width: 100%;

        height: 525px;

    }



    .first-section_img2 img {

        width: 100%;

        height: 525px;

    }



    .efficient p {

        font-size: 18px;

    }



    .our-staff-content-wrap p {

        font-size: 9px;

        line-height: 12px;

    }



    .menu-top-menu-container {

        display: none;

    }



    section.testimonial .col-sm-offset-1 {

        margin-left: 0px;

    }



    section.testimonial .col-sm-10 {

        width: 100%;

    }



    .lnk ul li {

        padding: 10px 0px;

        height: 185px;

        margin: 20px 5px;

    }



    .banner-text img {

        width: 122px;

    }

}



@media(max-width: 768px) {

    .baner-slider .carousel-indicators {

        left: 109%;

    }



    ul#bottom-menu {

        display: none;

    }



    .post-section_img img {

        height: 347px;

    }



    .name-plate p {

        margin: 0;

    }



    .name-plate p:last-child {

        font-size: 12px;

        line-height: 18px;

        margin: 0 0 10px;

    }



    .contact-section a {

        font-size: 20px;

    }



    .name-plate h4 {

        font-size: 14px;

        padding-bottom: 10px;

    }



    .name-plate p:last-child {

        font-size: 12px;

        line-height: 16px;

    }



    .name-plate p {

        font-size: 14px;

        line-height: 16px;

    }



    .inner-banner h1 {

        font-size: 40px;

    }



    .contact-section p {

        font-size: 16px;

        padding: 7px 25px 0px;

    }



    .side-nav span {

        padding: 7px 20px;

    }



    .contact-section p {

        font-size: 16px;

        padding: 7px 25px 0px;

    }



    .banner-text p {

        padding: 0px 12% 0px;

        font-size: 15px;

        line-height: 28px;

    }



    .banner-text a {

        font-size: 19px;

        margin-top: 12px;

    }



    .banner {

        height: 584px;

    }



    .carousel-control {

        height: 270px;

        top: 21%;

    }



    .call-icon img {

        width: 58px;

    }



    .silder-icon img {

        width: 80px;

    }



    .we_are_the_best h2 {

        font-size: 24px;

    }



    .banner-text a {

        font-size: 16px;

        margin-top: 12px;

    }



    .we_are_the_best a {

        font-size: 16px;

        margin-top: 10px;

        padding: 6px 26px;

    }



    .welocome_to_hydroproof_text a {

        font-size: 16px;

        padding: 7px 27px;

    }



    .learn_what p {

        font-size: 16px;

        padding: 40px 90px 30px;

    }



    .welocome_to_hydroproof_text h2 {

        font-size: 25px;

        padding-bottom: 10px;

    }



    .house_painters_auckland {

        padding: 50px 0px;

    }



    .house_painters_auckland_text h4 {

        font-size: 26px;

    }



    .house_painters_auckland_text {

        padding-top: 26px;

    }



    .house_painters_auckland_text p {

        font-size: 16px;

        line-height: 28px;

    }



    .house_painters_auckland_text a {

        font-size: 16px;

        padding: 7px 30px;

        margin-top: 16px;

    }



    .gall_wrap {

        height: 177px;

    }



    .view_more_btn a {

        font-size: 16px;

        padding: 7px 25px;

        margin-top: 25px;

    }



    .testimonial h4 {

        font-size: 24px;

    }



    .back_img img {

        left: -7%;

        width: 220px;

    }



    .front_img img {

        min-height: 432px;

        width: 322px;

    }



    .front_img {

        left: 40px;

    }



    .house_back img {

        left: 88px;

        min-height: 388px;

        width: 189px;

    }



    .house_front {

        left: -7px;

        top: -10%;

    }



    .house_front img {

        width: 106px;

        height: 466px;

    }



    .property-wrap img {

    }



    section.totalproperty {

        padding: 50px 10px;

    }



    .property-content h2 {

        font-size: 22px;

    }



    .property-content p {

        font-size: 16px;

        line-height: 28px;

    }



    .property-content h3 {

        font-size: 16px;

    }



    .property-content h3 span {

        font-size: 20px;

    }



    .career-content ul li {

        font-size: 16px;

    }



    .testimonial {

        height: 530px;

    }

}



@media(max-width: 767px) {

    .house_painters_auckland_text {

        text-align: center;

    }



    div#filters {

        display: block;

        margin: auto;

    }



    div#filters button.button {

        display: block;

        width: 100%;

        margin-bottom: 6px;

    }



    .mobile_issue {

        padding-left: 0;

        text-align: center;

    }



    .contact-section p {

        font-size: 16px;

        text-align: center;

        padding: 0;

        margin-top: 10px;

    }



    .post-section_img img {

        height: auto;

    }



    .service-post-data {

        padding: 40px;

    }



    .post-section_text {

        padding-bottom: 0;

        padding-top: 20px;

    }



    .waterproofing_text p {

        padding: 25px 0px 10px;

    }



    .social_icon {

        background: none;

    }



    .mob_style {

        background-color: #1f1f1f;

    }



    .gall_wrap {

        height: 250px;

    }



    .testimonial {

        height: 660px;

    }



    .silder-icon {

        bottom: 24px;

    }



    .contact-section {

        z-index: 0;

    }



    .call-icon {

        display: none;

    }



    .silder-icon {

        bottom: 15px;

        left: 43%;

    }



    .contact-section a {

        font-size: 16px;

    }



    .inner-banner {

        height: 200px;

    }



    .gallery_wrap ul li {

        width: 100%;

        padding: 0px 15px 5PX;

    }



    .gallery_wrap {

        padding-top: 20px;

    }



    .team_in ul li {

        width: 100%;

    }



    .team_in ul li {

        width: 100%;

        margin-top: 67px;

    }



    .heading h2 {

        font-size: 36px;

    }



    .name-plate {

        left: 0;

        width: 100%;

    }



    .team_in {

        padding: 0 0 80px 0;

    }



    .our-staff-content h2 {

        font-size: 38px;

        padding: 30px 0px 0px;

    }



    .contact-page {

        padding-top: 30px;

    }



    .service-section {

        padding-top: 20px;

    }



    .service-section h2 {

        font-size: 24px;

        padding-bottom: 20px;

    }



    .about-page-adjust {

        top: -21px;

        position: relative;

        left: -15px;

    }



    .inner-banner h1 {

        font-size: 30px;

    }



    .head-section {

        position: relative;

    }



    .head-section {

        /*background-color: rgba(0, 0, 0, 0.4);*/

        background-color: rgb(61, 114, 158);

    }



    .side-nav {

        padding-bottom: 5px;

    }



    .toogle-slider {

        background-color: white;

        float: right;

        position: relative;

        top: -66px;

    }



    .side-nav {

        background-color: transparent;

        display: -webkit-box;

        display: -ms-flexbox;

        display: flex;

        float: unset;

        padding-top: 10px;

    }



    .head-logo img {

        width: 220px;

        margin: 0;

    }



    .first-section_text {

        top: 0;

        left: 0;

    }



    .first-section_text2 {

        top: 0;

        left: 0;

    }



    .mob_pad {

        padding-right: 15px;

    }



    .first-section_img {

        padding-bottom: 15px;

    }



    .first-section_text2 {

        margin-top: 15px;

        margin-bottom: 15px;

    }



    .mob_pad_left {

        padding-left: 15px;

    }



    .mob_nopad_left {

        padding-left: 0px;

    }



    .banner-text h1 {

        font-size: 22px;

        line-height: 27px;

    }



    .first-section_img img {

        width: 100%;

        height: 328px;

    }



    .banner-text p {

        padding: 0px 3% 0px;

        font-size: 14px;

        line-height: 22px;

    }



    .banner-text a {

        font-size: 14px;

        margin-top: 5px;

        padding: 5px 20px;

    }



    .silder-icon img {

        width: 50px;

    }



    .call-icon img {

        width: 35px;

    }



    .banner {

        height: auto;

    }



    .carousel-control {

        height: 237px;

        top: 0;

    }



    .baner-slider .carousel-indicators {

        display: none;

    }



    .we_are_the_best h3 {

        font-size: 17px;

    }



    .we_are_the_best h2 {

        font-size: 20px;

    }



    .we_are_the_best p {

        padding: 0px 0px 0px;

    }



    .we_are_the_best {

        padding: 40px 0px 40px;

    }



    .house_painters_auckland_text h4 {

        padding-right: 0;

    }



    .waterproofing_text p {

        font-size: 16px;

        text-align: center;

        text-align: center;

    }



    .waterproofing_btn a {

        font-size: 16px;

        margin-top: 0;

        margin-bottom: 20px;

        float: unset;

    }



    .waterproofing_btn {

        text-align: center;

    }



    .welocome_to_hydroproof {

        padding: 50px 0px 30px;

    }



    .welocome_to_hydroproof_text {

        padding-top: 30px;

    }



    .learn_icon2 {

        display: none;

    }



    .learn_icon {

        display: none;

    }



    .learn_what p {

        font-size: 18px;

        padding: 30px 0px 20px;

    }



    .house_back img {

        left: 0;

        width: 100%;

        height: 100%;

    }



    .house_front img {

        width: 100%;

        height: 491px;

    }



    .house_front {

        left: 0;

        top: 0;

        position: relative;

        padding-top: 15px;

    }



    .house_painters_auckland_text h4 {

        font-size: 24px;

    }



    .house_painters_auckland {

        padding: 0px 0px 10px;

    }



    .house_painters_auckland_text p {

        font-size: 16px;

        line-height: 25px;

    }



    .portfolio p {

        font-size: 18px;

        padding-top: 10px;

    }



    .portfolio h4 {

        font-size: 24px;

    }



    .portfolio {

        padding-top: 0;

        padding-bottom: 20px;

    }



    .top_pad {

        padding-top: 15px;

    }



    .top_pad_mob {

        padding-top: 15px;

    }



    .client_wrap {

        padding-top: 20px;

    }



    .client_wrap {

        padding-top: 20px;

    }



    .slider_box_text {

        text-align: center;

        padding-top: 5px;

    }



    .slider_box {

        padding-bottom: 40px;

    }



    .carousel-indicators {

        bottom: 10px;

        width: 100%;

        margin: 0px;

        left: 0px;

    }



    .efficient p {

        font-size: 16px;

        padding: 25px 15px 15px;

    }



    .last_logo {

        padding-top: 15px;

        padding-bottom: 10px;

    }



    .res_linl {

        margin-left: 0;

    }



    .footer_last p {

        font-size: 14px;

        padding: 0;

        text-align: center;

    }



    .social_icon {

        height: auto;

    }



    .icon_media {

        padding: 15px 0px 15px;

        text-align: center;

    }



    .footer {

        padding: 30px 0px 0px;

    }



    .link ul {

        padding-top: 10px;

    }



    .link {

        padding-bottom: 20px;

    }



    .banner-text {

        padding: 80px;

    }



    .back_img img {

        left: 0;

        width: 314px;

        top: -29px;

        position: absolute;

    }



    .front_img {

        left: 0;

        background-color: transparent;

        position: relative;

        width: 100%;

    }



    .form {

        display: block;

        padding: 0 0;

    }



    .textarea-field {

        padding: 0px 8px;

    }



    .left-field ul {

        padding: 0 8px;

    }



    .submit-button {

        padding: 9px 45px;

    }



    .map {

        position: relative;

        margin: 15px 0px 0px 0px;

    }



    .section-form {

        margin-bottom: 15px;

    }



    .map iframe {

        min-height: 290px;

        display: block;

    }



    .front_img img {

        min-height: 100%;

        width: 100%;

    }



    .left-field {

        width: 100%;

    }



    .message-field {

        margin-top: 0;

    }



    .form p {

        margin: 0;

    }



    .heading h2 {

        font-size: 26px;

    }



    .side-nav {

        display: block;

        padding-top: 10px;

    }



    .back_img img {

        width: 190px;

    }



    .our-staff-content-wrap p {

        font-size: 12px;

        line-height: 14px;

    }



    .property-wrap img {

        width: 100%;

        height: 100%;

    }



    .property-content img {

        margin-top: 20px;

        margin: 0 auto;

        margin-bottom: 20px;

        margin-top: 20px;

    }



    .property-content h2 {

        font-size: 24px;

        text-align: center;

    }



    .property-content p {

        font-size: 16px;

        text-align: center;

        line-height: 25px;

    }



    .property-content {

        text-align: center;

        padding: 0;

    }



    .property-content.career-content {

        left: 0;

        top: 0;

        padding: 10px;

    }



    .property-content.career-content ul li {

        list-style: none;

    }



    .career-form-container {

        width: 100%;

    }



    .gt {

        display: flex;

        flex-direction: column-reverse;

    }



    .house_front img {

        display: none;

    }



    .testimonial h4 {

        padding-bottom: 15px;

    }



    .paint-logo img {

        display: block;

        margin: 0 auto;

    }



    .welocome_to_hydroproof_text {

        text-align: center;

    }



    .testimonial p {

        padding-top: 60px;

    }



    section.totalproperty {

        padding: 30px 10px;

    }



    .tab1 {

        top: 0;

    }



    .head-logo img {

        margin: auto;

    }



    .tab2 {

        display: none;

    }



    .contact-section {

        top: 0;

    }



    .contact-section {

        display: block;

        text-align: center;

        top: 0;

        width: 100%;

    }



    .lnk ul li {

        height: auto;

        margin: 0px 5px;

    }

}



@media(max-width: 414px) {

    .paint-logo img {

        height: 35px;

    }



    .banner-text {

        padding: 45px;

    }



    .banner-text p {

        padding: 0px 3% 0px;

    }



    .waterproofing_text p {

        padding: 25px 0px 15px;

    }

}



@media(max-width: 360px) {

    .efficient p {

        font-size: 15px;

    }



    .testimonial {

        height: 575px;

    }

}



@media(max-width: 320px) {

    .efficient p {

        font-size: 16px;

    }



    .testimonial {

        height: 596px;

    }

}

